@import url(style.css);



.height20{margin-top:20px;}
.height30{margin-top:30px;}
.height40{margin-top:40px;}
.height50{margin-top:50px;}
.height60{margin-top:60px;}

.font16{font-size:16px;}
.weight600{font-weight:600;}

.section_title2{
		width:335px;
		height:50px;
		font-size:26px;
		font-weight:600;
		color:#353535;
		text-align:center;
		letter-spacing:-1px;
		margin:0 auto;
}

.text_box{
	width:800px;
	min-height:100px;
	margin:0 auto;
	text-align:center;
	font-size:13px;
	line-height:21px;
}

/*테이블 스타일*/
.boxtbgray {
	width:100%;
	height:auto;
	border:1px solid #dcdcdc;
	border-top:2px solid #391b00;
	margin:10px 0 10px 0; 
	caption-side: bottom;
	border-collapse:collapse;
	font-size:13px;
	color:#666666;	
	line-height:18px;
}

.boxtbgray th{
	width: 115px;
	height:32px;
	padding:5px;
	color:#000;
	background: #f5f5f5;	
	font-weight:800;
	text-align:center;
	border:1px solid #dcdcdc;
}

.boxtbgray td{
	border:1px solid #dcdcdc;
	padding:15px;
	color:#000;
}

.boxtbgray caption {
	padding-top:8px;
}


.boxtbgray span {
	color:#740929;
	font-weight:bold;
}

/*정렬*/
.td_align{
	text-align:center;
}

#sub_section1_wrap{
	width:100%;
	height:840px;
	background:url(../images/sub0101_img1.jpg) ;
	background-position:55% 100%;
	background-repeat:no-repeat;
	padding-top: 115px;
}

	#sub_visual{
		/*
		width:1200px;
		*/
		height:840px;
		margin:0 auto;
	}
	
	@media all and (min-width:1025px) {
		#sub_visual{ 
			width:1200px;
		}
	}	

	@media all and (max-width:1024px) {
		#sub_visual{ 
			width:100%;
		}
	}	
	
	#sub_visual_text{
		width:863px;
		height:325px;
		padding-top:96px;
		margin:0 auto;
	
	}
	
	#sub_visual_text p {
		text-align:center;
		
	}
	
	
	#section2_wrap{
		/*
		width:1200px;
		*/
		/*height:1972px;*/
		margin:38px auto;
	}
	
	@media all and (min-width:1025px) {
		#section2_wrap{ 
			width:1200px;
		}
	}	

	@media all and (max-width:1024px) {
		#section2_wrap{ 
			width:100%;
		}
	}	
		.section_title{
			width:260px;
			height:60px;
			margin:0 auto 15px auto;
		}
		
		.section_view{
			/*
			width:1000px;
			*/
			min-height:155px;
			margin:0 auto;
			color:#666666;
		}

		@media all and (min-width:1025px) {
			#section_view{ 
				width:1100px;
			}
		}	

		@media all and (max-width:1024px) {
			#section_view{ 
				width:90%;
			}
		}	
	
			.section_view dt{
				font-size:12px;
				margin:0 10px 0 0;
				float:left;
				color:#d89e00;
				font-weight:800;
			}
			.section_view dd{
				font-size:12px;
				margin:0 0 5px 0;
				line-height:18px;
				
			}
		
		.history_wrap{
			width:754px;
			margin:0 auto;
			
		}
			.history1{
				width:230px;
				margin:0 30px 0 0;
				float:left;
			}
				.history_title{
					width:230px;
					height:43px;
					font-size:22px;
					color:#5b5b5b;
					font-weight:700;
					line-height:40px;
					text-align:center;
					border-top:2px solid #080808;
					border-bottom:1px solid #080808;
				}
				
				.history_view{
					width:px;
					height:px;
				}
			
			.history2{
				width:230px;
				float:left;
				margin:0 30px 0 0;
			}		
			
			.history3{
				width:230px;
				float:left;
			}		
	
	#section3_wrap{
		/*
		width:1200px;
		*/
		height:620px;
		margin:38px auto;
	}	
	
	@media all and (min-width:1025px) {
		#section3_wrap{ 
			width:1200px;
		}
	}	

	@media all and (max-width:1024px) {
		#section3_wrap{ 
			width:100%;
		}
	}		
/*
		
		@media all and (min-width:1025px) {
			#section4_wrap .section_view{
				width:1100px;
			}	
		}	

		@media all and (max-width:1024px) {
			#section4_wrap .section_view{
				width:85%;
			}	
		}	
	
*/	
		.section3_map{
			width:900px;
			height:315px;
			margin:0 auto;
		}	
		.section3_mapinfo{
			width:900px;
			height:215px;
			margin:0 auto;
			color:#666666;
			border:1px solid #e6e6e6;
			background-color:#fbfbfb;
		}
		
		.map_info1{
			float:left;
			width:448px;
			height:106px;
			border-right:1px solid #e6e6e6;
			border-bottom:1px solid #e6e6e6;
		}
			.map_info1_style{
				margin:30px 0 0 35px;
				font-size:13px;
				line-height:20px;
			}
		
		.map_info2{
			float:left;
			width:448px;
			height:106px;
			border-bottom:1px solid #e6e6e6;
		}		
	
		.map_info3{
			float:left;
			width:448px;
			height:106px;
			border-right:1px solid #e6e6e6;
		}		
		
		.map_info4{
			float:left;
			width:448px;
			height:106px;
		}		
	#section4_wrap{
		/*
		width:1200px;
		*/
		margin:0 auto;
	}	

	@media all and (min-width:1025px) {
		#section4_wrap{ 
			width:1200px;
		}
	}	

	@media all and (max-width:1024px) {
		#section4_wrap{ 
			width:100%;
		}
	}			
	
		#section4_wrap .section_view{
			/*
			width:1100px;
			*/
			color:#66666;
			font-size:13px;
			text-align:center;
		}
		
		@media all and (min-width:1025px) {
			#section4_wrap .section_view{
				width:1100px;
			}	
		}	

		@media all and (max-width:1024px) {
			#section4_wrap .section_view{
				width:85%;
			}	
		}	
	
		.member_list{
			width:170px;
			height:110px;
			float:left;
			margin:0 0 0 15px;
		}
		
		.member_list:first-child{
			margin:0;
		}
		
		.member_pic{
			width:170px;
			height:110px;
		}
		
		.member_view{
			width:170px;
			height:35px;	
			margin:10px 0 0 0;
			line-height:18px;
		}
		.member_view span{
			color:#262424;
		}
		
	#section5_wrap{
		/*
		width:1200px;
		*/
		height:920px;
		margin:38px auto 60px auto;
	}	
	 
	@media all and (min-width:1025px) {
		#section5_wrap{ 
			width:1200px;
		}
	}	

	@media all and (max-width:1024px) {
		#section5_wrap{ 
			width:100%;
		}
	}			 
		#section5_wrap .section_title{
			margin:65px auto 15px auto;
		}
	
		#section5_wrap .section_view{
			/*
			width:1100px;
			*/
			color:#66666;
			font-size:13px;
			text-align:center;
		}	
		
		@media all and (min-width:1025px) {
			#section5_wrap .section_view{
				width:1100px;
			}	
		}	

		@media all and (max-width:1024px) {
			#section5_wrap .section_view{
				width:85%;
			}	
		}	
		
		#section5_wrap .patent_list{
			width:265px;
			height:366px;
			float:left;
			margin:0 0 65px 10px;
		}
		
		#section5_wrap .patent_list:first-child{
			margin:0;
		}
		
		.patent_pic{
			width:265px;
			height:366px;
		}
		
		.patent_view{
			width:265px;
			height:35px;	
			margin:10px 0 0 0;
			line-height:18px;
			
		}
		.patent_view span{
			color:#262424;
		}		
		
		
/*plant부분*/		
.plant_wrap1{
	width:100%;
	height:840px;
	padding-top: 115px;
	background:url(../images/sub0201_img_default.jpg) ;
	background-position:55% 100%;
	background-repeat:no-repeat;
}

.plant_wrap2{
	width:100%;
	height:840px;
	padding-top: 115px;
	background:url(../images/sub0202_img_default.jpg) ;
	background-position:55% 100%;
	background-repeat:no-repeat;
}

.plant_wrap3{
	width:100%;
	height:840px;
	padding-top: 115px;
	background:url(../images/sub0203_img_default.jpg) ;
	background-position:55% 100%;
	background-repeat:no-repeat;
}

.plant_wrap4{
	width:100%;
	height:840px;
	padding-top: 115px;
	background:url(../images/sub0204_img_default.jpg) ;
	background-position:55% 100%;
	background-repeat:no-repeat;
}

	#sub_visual{
		/*
		width:1200px;
		*/
		height:840px;
		margin:0 auto;
	}

	@media all and (min-width:1025px) {
		#sub_visual{ 
			width:1200px;
		}
	}	

	@media all and (max-width:1024px) {
		#sub_visual{ 
			width:100%;
		}
	}	
	
	#sub_visual_text{
		width:863px;
		height:325px;
		padding-top:96px;
		margin:0 auto ;
	
	}
	
	
#plant_section2_wrap{
	width:1200px;
	height:120px;
	margin:20px auto;
}

/*
@media all and (min-width:1025px) {
	#plant_section2_wrap{ 
		width:1200px;
	}
}	

@media all and (max-width:1024px) {
	#plant_section2_wrap{ 
		width:100%;
	}
}
*/

	#plant_btn{
		width:130px;
		height:111px;
		margin:7px 0 0 50px;
		float:left;
	}
	
		#plant_btn li{
			width:130px;
			height:25px;
			margin:0 0 4px 0;
			font-size:14px;
			font-weight:600;
			text-align:center;
			line-height:25px;
			color:#fff;
		}
	
		.plant_btn_on{
			background:url(../images/tab_on.jpg) ;
		}
		.plant_btn{
			background:url(../images/tab_off.jpg) ;
		}
	
	
	#plant_thumb{
		width:950px;
		height:120px;
		float:right;
	}
	
		#plant_thumb dl{
			float:left;
			margin:0 0 0 70px;
			
		}
		
		#plant_thumb dl:first-child{
			margin:0;
		}		

		#plant_thumb dt{
			width:92px;
			height:92px;
			background-color:#fff;
		}
		
		#plant_thumb dd{
			width:95px;
			height:22px;
			margin:10px 0 0 0;
			text-align:center;
			font-weight:600;
			color:#474747;
			letter-spacing:-1px;
			font-size:14px;
		}
	

		#plant_section2_wrap a, a:link {text-decoration:none;color:#474747;}
		#plant_section2_wrap a:visited {text-decoration: none;}
		#plant_section2_wrap a:hover {text-decoration: none; color:#916a00;}
		#plant_section2_wrap a:active {text-decoration:none; }
		
		#plant_btn a, a:link {text-decoration:none;color:#fff;}
		#plant_btn a:visited {text-decoration: none;}
		#plant_btn a:hover {text-decoration: none; color:#ffa800;}
		#plant_btn a:active {text-decoration:none; }

		
		
/*product 부분*/		

	#sub_visua2{
		width:100%;
		height:219px;
		padding-top: 113px;
		background:url(../images/sub03_visual_bg.jpg) ;
		background-position:55% 100%;
		background-repeat:no-repeat;
		background-color:#000;
	}
	

	#tab2{
		/*
		width:975px;
		*/
		height:46px;
		margin:0 auto;
	}

	@media all and (min-width:1025px) {
		#tab2{ 
			width:975px;
		}
	}	

	@media all and (max-width:1024px) {
		#tab2{ 
			width:100%;
		}
	}	
		#tab2 >ul > li{
			width:238px;
			height:46px;
			margin:0 5px 4px 0;
			font-size:14px;
			font-weight:600;
			text-align:center;
			line-height:39px;
			color:#5e5e5e;
			float:left;
		}

		#tab2 >ul > li > ul {
			overflow:hidden;
			/*
			width:9999px;
			*/
			width:100%;
			list-style:disc;
		}
		
		#tab2 >ul > li > ul > li{
			float:left;
			padding:2px 10px 5px 0;
			margin:0 0 0 15px;
		}
				
		#tab2 >ul > li > ul > li > span{
			margin:0 0 0 -4px;
		}	
	
		#tab2 .tab2_on > ul > li > a {
			color:#5e5e5e;
		}
		
		#tab2 .tab2_on > ul > li >  a:hover {
			color:#916a00;
		}
		
		
		.tab2_on{
			background:url(../images/tab2_on.jpg) ;
			color:#fff;
		}
		.tab2_off{
			background:url(../images/tab2_off.jpg) repeat-x;
		}	
		


		#tab2 a, a:link {text-decoration:none;color:#5e5e5e;}
		#tab2 a:visited {text-decoration: none;}
		#tab2 a:hover {text-decoration: none; color:#916a00;}
		#tab2 a:active {text-decoration:none;}
		#tab2  .tab2_on a {text-decoration:none;color:#fff;}		
		
		
		.sub03_pic{
			width:961px;
			height:350px;
			margin:30px auto;
		}
		
		.sub03_table{
			width:961px;
			margin:0 auto;
		
		}
		
			.sub03_table table{
				margin:0 auto;
			}
		
		
			}
			
			.sub03_table td img{
				padding:10px;
			}
			
			.sub04_table{
				width:961px;
				margin:0 auto;
			
			}		

			.sub04_table td{
				padding-left:20px;
			}		
		
			
		#sub_nav_wrap{
			width:100%;
			height:42px;
			margin:1px 0 0 0;
			border-top:1px solid #d8d8d8;
			border-bottom:1px solid #d8d8d8;
		}
		
		#sub_nav{
			/*
			width:1100px;
			*/
			margin:0 auto;
			/*line-height:41px;*/
			font-size:13px;
			color:#7a7a7a;
			padding:14px 0 0 0;
		}
		

		@media all and (min-width:1025px) {
			#sub_nav{ 
				width:1100px;
			}
		}	

		@media all and (max-width:1024px) {
			#sub_nav{ 
				width:100%;
			}
		}
		
		#sub_nav li{
			width:160px;
			height:41px;
			display:inline;		
			text-align:right;
		}
		
		.sub_nav_li{
			width:160px;
			height:41px;
			padding:18px 20px 18px 40px;
			background:url(../images/sub_nav_img.jpg);
			background-position:center left;
			background-repeat:no-repeat;
		}
			
			
/*테크놀로지 부분*/			

	#sub_visua3{
		width:100%;
		height:219px;
		padding-top: 113px;
		background:url(../images/sub04_visual_bg.jpg) ;
		background-position:55% 100%;
		background-repeat:no-repeat;
		background-color:#000;
	}

	#sub04_wrap{
		width:100%;	
	}
	
	#sub04_wrap #tab2{
		width:490px;
	}
	
/*TS.Net 부분*/	

	#sub_visua4{
		width:100%;
		height:219px;
		padding-top: 113px;
		background:url(../images/sub05_visual_bg.jpg) ;
		background-position:55% 100%;
		background-repeat:no-repeat;
		background-color:#000;
	}


	#sub05_wrap{
		width:100%;	
	}

	
		.sub03_pic2{
			width:961px;
			height:430px;
			margin:0 auto;
		}	
		
		
		.sub03_pic_left{
			width:471px;
			height:362px;
			float:left;
			
		}
		
		.sub03_pic_btm{
			width:471px;
			font-size:13px;
			line-height:18px;
			margin:15px 0 0 0;
		}

		.sub03_pic_right{
			float:right;
			width:471px;
			height:362px;
		}
				
	
	.sub05_title{
		width:450px;
		margin:50px auto;
	}
	
	.sub05_list{
		width:445px;
		height:230px;
		margin:0 auto;
	}

	.sub05_list li{
		float:left;
		margin:0 15px 0 0;
	}
	

/*
 * 김성원 추가
 */
.board_box{
	width:100%;
	margin:0 auto;
	text-align:center;
	font-size:13px;
	line-height:21px;
	padding-top:30px;
}	

.mobile_btn {
	background-color:#6f5d48;
	font-weight:bold;
	font-size:50px;
	text-align:center;
	width:100%;
	height:50px;
	padding:20px;
}
.mobile_btn a {
	color:#ffffff;
}